{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apr/apr-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apr-help_function_install",
            "desc": "测试软件包apr-help的安装功能，验证其是否能被成功安装到系统中。"
        },
        {
            "name": "test_apr-help_function_uninstall",
            "desc": "测试软件包apr-help的卸载功能，验证其是否能被完全移除且不残留关键文件。"
        }
    ]
}